﻿.rightmenu
{
    
   width: 180px; 
}
.rightMenuGroup
{
	cursor: pointer;
	cursor: hand;
	position:relative;
	width: 150px;
	direction:rtl;
}

.rightMainItem 
{
    height:30px;
	cursor: pointer;
	cursor: hand;
	font-size: 12px;
	font-weight:bold;
	text-decoration:none;
	font-family: Arial, Verdana;
	padding-right:5px;
	color:#57351c;
	width: 179px;
	text-align: right; 
	direction:rtl;
padding: 0px 5px 0px 0px;
	background-color:#ddd0b0;
margin-bottom:3px;

}
.rightMainItemOver
{
 height:30px;
	cursor: pointer;
	cursor: hand;
	font-size: 12px;
	font-weight:bold;
	text-decoration:none;
	font-family: Arial, Verdana;
	padding-right:5px;
	color:#ddd0b0;
	width: 179px;
	text-align: right; 
	direction:rtl;
padding: 0px 5px 0px 0px;
	background-color:#57351c;
margin-bottom:3px;
}
.rightMenuItem
{
height:30px;
	font-family: Arial, Verdana;
	font-size:12px;
	font-size: 12px;
	font-weight:bold;
	color:#57351c;
	cursor: pointer;
	cursor: hand;
	padding: 4px 0px 4px 0px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	text-align: right;
	width: 180px; 
	position:relative;
	padding: 0px 5px 0px 0px;
	background-color:#ddd0b0;

}
.rightMenuItemOver
{
height:30px;
	font-family: Arial, Verdana;
	font-size:12px;
	font-size: 12px;
	font-weight:bold;
	color:#ddd0b0;
	cursor: pointer;
	cursor: hand;
	padding: 4px 0px 4px 0px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	text-align: right;
	width: 180px; 
	position:relative;
	padding: 0px 5px 0px 0px;
	background-color:#57351c;
}

